body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Dosis', sans-serif;
    background-color: #264653;
}
header{
    width: 100vw; 
    margin: 0; 
    padding: 0; 
    background-color: #333;
    color: white;
   }   
.jumbotron {
    background: #2A9D8F;
    color: #fff; /* Texto blanco */
    display:flex;
    justify-content: space-between; 
    align-items: center;
    margin-bottom: 0; 
    font-size:50px;
    height: 50px;
}

main{
    width: 100vw; 
}
.contenedor2{
    color: white; 
    font-size: 20px; 
}
.titulo{
    font-size: 40px; 
    text-align: center; 
}
.descripcion{
    font-size: 25px; 
}
.contenedor4{
    height: auto;
   
}
.contenedor4 .container{
    padding-bottom: 50px;
    margin-top: 40px;
    color:white; 
}
.contenedor4 i{
    font-size: 50px; 
}

.loading-label div:nth-child(2){
    font-size:30px;
}

  .imagen-ciclismo img {
    width: 100%;
    height: 300px;
    object-fit: cover; 
  }
.imagen-ciclismo {
      position: relative;
      cursor: pointer;
      transition: transform 0.3s ease;
    }
    .imagen-ciclismo:hover {
      transform: scale(1.1);
    }
    .titulo-ciclismo {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: white;
      font-size: 24px;
      font-weight: bold;
      text-align: center;
      opacity: 0;
      transition: opacity 0.3s ease;
    }
    .imagen-ciclismo:hover .titulo-ciclismo {
      opacity: 1;
    }
     .carousel-item img {
      width: 100%;
      height: auto;
    }
    .contenedor5{
        background: #2A9D8F;
    }
    .contenedor5 img{
        height: 200px;
    }
   .carousel-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
}

.carousel-item:hover .carousel-content {
    opacity: 1;
}
   
